<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
        
        @@include('./template/_header.html')
        <div class="pageWrap">
            <!-- 購買步驟 -->
            <div class="frame order_flow">
                <p>Shopping Cart</p>
                <p class="active">1.CHECK ORDER 確認購買清單</p>
                <p>2.PAYMENT & DELIVERY 選擇付款與運送方式</p>
                <p>3.ORDER DATA 填寫資料</p>
            </div>
            
            <!-- menu 購物/預訂轉換 -->
            <div class="frame shopCart_menu ">
                <p><a href="#">購物車(<span>3</span>)</a></p>
                <p><a href="#">預訂購物車(<span>0</span>)</a></p>
            </div>

            <!-- 購買單品 1 開始-->
            <div class="frame shopCart_item">
                <div class="row">
                    <img src="images/assets/shopCart1.jpg" alt="">
                    <div>
                        <p>H402000152204</p>
                        <p>後背交叉小洋裝</p>
                        <p>顏色-藍綠</p>
                        <p>尺寸-L</p>
                    </div>
                </div>
                <div class="row">
                    <div class="item_detail">
                        <p>數量</p>
                        <select name="">
                            <option value="1">1</option>
                            <option value="2">2</option>
                            <option value="3">3</option>
                        </select>
                    </div>
                    <div class="item_detail">
                        <p>單價</p>
                        <p>340</p>
                    </div>
                    <div class="item_detail">
                        <p>小計</p>
                        <p>720</p>
                    </div>
                    <div class="item_detail">
                        <p>顏色</p>
                        <p>白</p>
                    </div>
                    <div class="item_detail">
                        <p>尺寸</p>
                        <p>L</p>
                    </div>
                    <div class="item_detail">
                        <p>刪除</p>
                        <p class="shopCart_del"><a href="#" class="ess-icon"></a>
                    </div>
                </div>
            </div>
            <!-- 購買單品 1 結束-->

            <!-- 購買單品 2 開始-->
            <div class="frame shopCart_item">
                <div class="row">
                    <img src="images/assets/shopCart2.jpg" alt="">
                    <div>
                        <p>H400000500104</p>
                        <p>V領棉質T桖</p>
                        <p class="shopCart_activity">【超值優惠.2入498】活動中按此加購商品。</p>
                    </div>
                </div>
                <div class="row">
                    <div class="item_detail">
                        <p>數量</p>
                        <select name="" disabled="" style="background-color: #d9c4b8; color: #fff; border-style: none;">
                            <option value="0">0</option>
                        </select>
                    </div>
                    <div class="item_detail">
                        <p>單價</p>
                        <p>340</p>
                    </div>
                    <div class="item_detail">
                        <p>小計</p>
                        <p>720</p>
                    </div>
                    <div class="item_detail">
                        <p>顏色</p>
                        <p>白</p>
                    </div>
                    <div class="item_detail">
                        <p>尺寸</p>
                        <p>L</p>
                    </div>
                    <div class="item_detail">
                        <p>刪除</p>
                        <p class="shopCart_del"><a href="#" class="ess-icon"></a>
                    </div>
                    <p class="shopCart_soldOut">已售完，請刪除此商品！</p>
                </div>
            </div>
            <!-- 購買單品 2 結束-->

            <!-- 購買單品 3 開始-->
            <div class="frame shopCart_item">
                <div class="row">
                    <img src="images/assets/shopCart3.jpg" alt="">
                    <div>
                        <p>H400000512303</p>
                        <p>斷面光細肩帶上衣</p>
                    </div>
                </div>
                <div class="row">
                    <div class="item_detail">
                        <p>數量</p>
                        <select name="">
                            <option value="1">1</option>
                            <option value="2">2</option>
                            <option value="3">3</option>
                        </select>
                    </div>
                    <div class="item_detail">
                        <p>單價</p>
                        <p>340</p>
                    </div>
                    <div class="item_detail">
                        <p>小計</p>
                        <p>720</p>
                    </div>
                    <div class="item_detail">
                        <p>顏色</p>
                        <p>白</p>
                    </div>
                    <div class="item_detail">
                        <p>尺寸</p>
                        <p>L</p>
                    </div>
                    <div class="item_detail">
                        <p>刪除</p>
                        <p class="shopCart_del"><a href="#" class="ess-icon"></a>
                    </div>
                </div>
            </div>
            <!-- 購買單品 3 結束-->
            
            <!-- 結帳 -->
            <div class="frame count_item">
                <div class="row">
                    <p>總金額</p>
                    <p>NT.1,218</p>
                </div>
                <div class="row">
                    <p>運費</p>
                    <p>尚未選擇</p>
                </div>
                <div class="row">
                    <p>折價券</p>
                    <p>NT.0</p>
                </div>
                <div class="row count_total">
                    <p>應付金額</p>
                    <p>NT.1,218</p>
                </div>
                <!-- <div class="count_activity">
                    <p>未符合贈禮活動</p>
                    <p>會員制度/滿額贈禮:滿$<span>3990</span>贈品，全站期間免運！</p>
                </div>
                <div class="count_gift">
                    <p>再湊$</p>
                    <span class="ess-icon">250</span>
                    <p>送贈品</p>
                </div> -->
                
                <p class="btn_frame">Back TO SHOPPING</p>
                <p class="btn">ORDER</p>
            </div>
            @@include('./template/_pageFooter.html')

        </div><!-- end pageWrap -->

        <div class="pageCover"></div>
        @@include('./template/_footer.html')
        
    </body>
</html>